<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse11" >2. Pinagkukunan ng Tubig</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Ang mga impormasyon na kakailanganin ay maaaring kopyahin sa Barangay Development Plan (BDP). Isulat ang impormasyon na hinhingi sa bawat blankong espasyo.">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse11" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_1_d_2 WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_1_d_2" action="tab_1_d_2.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
          <table class="table table-bordered table-hover">
            <tr>
              <td>Pinagkukunan ng Tubig</td>
              <td>Bilang ng Pamamahay</td>
            </tr>
            <tr>
              <td>a. Level II water system</td>
              <td><input type="number" style="width:100%" id="id2var_1" name="var_1" value="<?php echo $row['var_1']; ?>" />
            </tr>
            <tr>
              <td>b. Level III water system</td>
              <td><input type="number" style="width:100%" id="id2var_2" name="var_2" value="<?php echo $row['var_2']; ?>" />
            </tr>
            <tr>
              <td>Alinman sa mga sumusunod na pasilidad sa tubig ang mayroon sa barangay:</td>
              <td> </td>
            </tr>
            <tr>
              <td>a. Deep Well (level I)</td>
              <td><input type="number" style="width:100%" id="id2var_3" name="var_3" value="<?php echo $row['var_3']; ?>" />
            </tr>
            <tr>
              <td>b. Artesian Well (Level I)</td>
              <td><input type="number" style="width:100%" id="id2var_4" name="var_4" value="<?php echo $row['var_4']; ?>"/>
            </tr>
            <tr>
              <td>c. Shallow Well (Level I)</td>
              <td><input type="number" style="width:100%" id="id2var_5" name="var_5" value="<?php echo $row['var_5']; ?>"  />
            </tr>
            <tr>
              <td>d. Commercial Water Refill Source</td>
              <td><input type="number" style="width:100%" id="id2var_6" name="var_6" value="<?php echo $row['var_6']; ?>" />
            </tr>
            <tr>
              <td>e. <input type="text" placeholder="At Iba pa (paki type)" size=50 style="width:75%" id="id2var_8" name="var_8" />
              <td><input type="number" style="width:100%" id="id2var_7" name="var_7" value="<?php echo $row['var_7']; ?>"  />
            </tr>
          </table>
          <div class="row">
            <div class="col-sm-6">
                <button type="submit" class="btn btn-default">Submit</button>
            </div>
            <div class="col-sm-6">
                <iframe style="width:100%; height:25px; border:none" name="tab_1_d_2" id="tab_1_d_2"></iframe>
            </div>
          </div>
        </form>
        </div>
      </div>
    </div>
  </div>
  
